@use "../theme";

.container {

    width: 100%;
    padding-left: theme.$spacing05;
    padding-right: theme.$spacing05;
    margin: 0 auto;

    @media only screen and (min-width: theme.$xl) {
        padding: 0;
        width: theme.$containerWidth;
    }

    &--sm {
        @media only screen and (min-width: theme.$md) {
            width: theme.$containerWidthSmall;
        }
    }

    &--left {
        margin-left: 0;
    }
}

.text-container {
    max-width: var(--max-reading-width);
}
